# Classes Advanced Programming


Classes for Advanced Programming 2612 T3

---
The notebooks for the usecases are in the Notebooks directory.

Please follow the videos on moodle to understand how to use these contents.
